from pydal import DAL, Field
db = DAL(uri="sqlite://storage.db",
        pool_size=0,
        folder="databases",
        migrate_enabled=True,
        migrate=True)
db.define_table(
    "datacoll",
    Field("user"),
    Field("collection"),
    Field("totalchr",type="integer",default=0),
    Field('last_modified', 'datetime'),
    Field("summary",type="text"),
    Field("tematic",type="text"),
    Field("issues",type="text"),
    Field("question",type="text")
)

db.commit()

